[general]
input = /data/dqc_test_data/seasonal/seasonal-postprocessed-pressure-levels/specific_humidity_anomaly
fpattern = ukmo-14*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = qa
datatype = em
cds_dataset = seasonal-postprocessed-pressure-levels
cds_variable = specific_humidity_anomaly

[valid_ranges]
valid_min =
valid_max =
